{% load static %}
{% load staticfiles %}
<!DOCTYPE html>
<html>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

    <head>
        <title>Story 8 -  Java Script & JQuery</title>
        <link href="{% static 'style.css' %}" type="text/css" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="{% static 'lab8.js' %}"></script>

    </head>

    <body>
        <section id="profile">
            
                <div id="loader">
                        <div class="spinner"></div>
                    </div>               


                <div id="change">
                        <label class="switch" for="diff">
                            <input type="checkbox" id="diff">
                            <span class="slider round"></span>
                        </label>
                    </div>
        

                <h1 style="color: rgb(255, 255, 255); font-size: 5rem; text-align: center;">KEPO SAMA SAYA?</h1>
                        <div id="accordion" class="accordion" style="color: rgb(255, 255, 255); text-align: center;">
                            <h2>AKTIVITAS</h2>
                        <div>
                            <p>1. Kuliah</p>
                        </div>
                        <h2>PENGALAMAN</h2>
                        <div>
                            <p>1. PMB 2018 - Staf Akademis</p>
                            <p>2. Ristek 2018 - Junior Member Data Science</p>
                        </div>
                        <h2>PRESTASI</h2>
                        <div>
                            <p>1. Satu-satunya cewe di Cys-Int group Ristek 2018</p>
                            <p>2. Nomor dua di lomba internal Data Science Ristek</p>
                            <p>3. Setiap hari kurang lebih menghabiskan tiga jam di perjalanan</p>
                            <p>4. Anak keempat yang masuk Fasilkom UI</p>
                        </div>             
                        </div>
                    </div>                
        </section>
    </body>
</html>
